/* Custom Styles */

.navbar {
	height: 75px;
	padding: 0 20px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
    -o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -o-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

.navbar-header2 { background: #fff; border-radius: 0px !important; margin-bottom: 0px !important;}
.navbar-header2 a { color: #444444; }
.navbar-header2 a:hover { color: #2991d6;}

.navbar-brand {
	padding: 0;
}

.navbar-brand img {
    height: 70px;
    line-height: 50px;
    padding: 15px 0;	
}


.navbar li > a {
	line-height: 55px;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0px;	
    display: block;
    padding: 10px 20px;
    position: relative;
}

/* Login */

.login-align-middle {
	padding-top: 100px;
}